local fn = _gn(0x9BF96B57254E7889)
--- rotationOrder: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eEulerRotationOrder
function Global.GetCamRot(cam, rotationOrder)
	return fn(cam, rotationOrder, _rv)
end
